Wrapper for the ICU library

Current version

Revision: 14

php56-intl requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php56 5.6.33_9 PHP Version 5.6
icu4c 60.2 C/C++ and Java libraries for Unicode and globalization

Recent formula history

Mike McQuaid php56-intl: use <<~EOS.
Sean Molenaar php56: 5.6.33
Andreas Braun php{56-72}-intl: revision bump
Sean Molenaar php-(intl|http) version bump
Jan Viljanen php5: icu4c rev bump

Formula code at GitHub